<?xml version="1.0" encoding="utf-8"?>

<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->

<navigation xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tool="http://schemas.android.com/tools"
	android:id="@+id/front_navigation"
	app:startDestination="@+id/navigation_home">

	<fragment
		android:id="@+id/navigation_home"
		android:name="xyz.apiote.bimba.czwek.dashboard.ui.home.HomeFragment"
		android:label="@string/title_home"
		tool:layout="@layout/fragment_home" />

	<fragment
		android:id="@+id/navigation_map"
		android:name="xyz.apiote.bimba.czwek.dashboard.ui.map.MapFragment"
		android:label="@string/title_map"
		tool:layout="@layout/fragment_map" />

	<fragment
		android:id="@+id/navigation_journey"
		android:name="xyz.apiote.bimba.czwek.dashboard.ui.journey.JourneyFragment"
		android:label="@string/title_journey"
		tool:layout="@layout/fragment_journey" />
</navigation>
